.unseentitle {font-weight: bold; color: #C03; font-size: 12pt;}
.unseentext {	color: #C03;
	font-size: 9pt;
}
.unseenbold {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #C03;
}
.pjsmprints {
	font-family: Arial;
	font-size: 9pt;
	color: #000;
	font-weight: normal;
	font-style: normal;
	text-align: center;
}
.small {
	font-family: Arial;
	font-size: 10px;
}
.largebold {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #000;
	font-variant: normal;
}
.redtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #F00;
}
.pjsmprints .pjsmprints .pjsmprints {
	text-align: center;
}
pjsm-large-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #D70137;
}

panic-1 {
	color: #C82222;
}
.panic-1 {
	color: #C82222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
}
.panic-2 {
	color: #C82222;
}
.panic-3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	color: #C82222;
}
News {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.News-BLACK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}
News-RED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F00;
}
.News-RED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F00;
}
.pjsmprints font {
	text-align: center;
}
.pjsmprints .pjsmprints .style25 .style25 {
	text-align: center;
}
.style251 b .largebold {
	color: #000;
}
.largebold-red {
	color: #901F31;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
}
.pjsmprints-red {
	font-size: 9pt;
	color: #D70137;
}
.pjsm-large-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #D70137;
}
